Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001335SpeedFanOtherpublic2009-01-20 18:502009-05-04 16:57
Reporterpremarda 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformwindowsOSwin 7OS Versionbeta 7000
Product Version4.37 
Target VersionFixed in Version4.38 
Summary0001335: loosing settings partially
Descriptioninstalled speedfan 4.37 on win 7, loaded in task scheduler. Result: it starts but the fan goes faster than setted,and the icon in traybar do not appear...(why not start with Wwindows option in this usefull software?) Maybe stupid question i'm a newbie
TagsNo tags attached.
Motherboard Model
Video Card Modelnvidia geforce 6600
Attached Files

- Relationships

-  Notes
(0004595)
alfredo (manager)
2009-03-04 10:25

Do you have an IT87xxF chip on your motherboard?
(0004749)
alfredo (manager)
2009-05-04 16:55

No answer, but I think that 4.38 fixed this issue.

- Issue History
Date Modified Username Field Change
2009-01-20 18:50 premarda New Issue
2009-01-20 18:50 premarda Status new => assigned
2009-01-20 18:50 premarda Assigned To => alfredo
2009-01-20 18:50 premarda Video Card Model => nvidia geforce 6600
2009-03-04 10:25 alfredo Note Added: 0004595
2009-03-04 10:25 alfredo Status assigned => acknowledged
2009-05-04 16:55 alfredo Note Added: 0004749
2009-05-04 16:56 alfredo Resolution open => fixed
2009-05-04 16:56 alfredo Fixed in Version => 4.38
2009-05-04 16:57 alfredo Status acknowledged => resolved


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2746 seconds.
memory usage: 8,040 KB
Powered by Mantis Bugtracker